pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: devel/glib2 update to 2.18.0

2008/9/6 OBATA Akio <>:
> Hi, thanks Juan!
> On Sat, 06 Sep 2008 05:31:28 +0900, Juan RP <> 
> wrote:
>> Hey,
>> here's the patch to update glib2 to the latest stable version in pkgsrc.
> Why patch-ca is removed?
> It seems that second part of the patch is not in glib-2.18.0...?

It is not needed anymore, AFAIK. Looks like they handled it with HAVE_STATVFS
conditionals or something like this.

Right, the second part cannot be applied either.

Home | Main Index | Thread Index | Old Index